<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences. </b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Now][Mrs][Grose][was][staring][at][me][angrily.]]]></sentence>
<sentence><![CDATA[[Flora][gave][me][a][quick][shocked][look.]]]></sentence>
<sentence><![CDATA[[I've][done][my][best][but][I've][lost][you.]]]></sentence>
<sentence><![CDATA[[Nobody][at][the][house][knew][the][real][story.]]]></sentence>
<sentence><![CDATA[[Miles][wanted][freedom][and][now][he][had][it.]]]></sentence>
<sentence><![CDATA[[I][had][to][stop][Miles][from][seeing][Quint.]]]></sentence>

</sentences>
</exercise>